Subject: Re: bug#41890: 28.0.50; [PATCH]: Add bindings for project.el

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Jun 2020 17:27:29 +0300

> Date: Tue, 16 Jun 2020 09:49:51 +0000
> From: Theodor Thornhill <[email-masked]>
> 
> This patch adds bindings for project.el.
> 
> I followed tab-bar's example and added prefix map to subr.el, and added the bindings to bindings.el. I guess these can be removed at any point in time later.

Can you tell what is the rationale for having project.el keymap
defined outside of project.el?

> Also, my assignment form and disclaimer is with the fsf-clerk, and has been for a while. I sent an email this morning, hoping to speed up the process.

If nothing happens within a week or two, ping them and CC me.

Thanks.